Benchmark for DNA strand.

The file README.AiiDA contains some background information and specific instructions
for running the benchmark under the AiiDA platform, using the 'dna.py' script.

If AiiDA is not available, the plain .fdf files (the master is 'dna.fdf') can be used in
the standard way:

      siesta < dna.fdf > dna.out

All the relevant tunable parameters in dna.fdf are highlighted there.
Timing information can be read from the last part of the output file, or from 'time.json'.

NOTE: benchmark parameters are slightly different in the AiiDA and
plain versions (e.g., LDA vs PBE xc).

The PEXSI solver (old interface) can be exercised using the dna-pexsi.fdf input file.

